@charset "utf-8";
/***************************************************
information
  filename : login.css;
***************************************************/

/* PCログイン */
.login_det,
.rmd_det{
  position:relative;
  width:100vw;
}
.LoginTitle{
  margin-bottom:16px;
  font-size:24px;
  text-align: center;
}
@media screen and (max-width:540px){
  .LoginTitle{
    font-size:20px;
  }
}
.login_det .mainTi p.mainTiInn span{
  font-size: 28px;
}
.ptLayoutInn .LoginBox{
  padding:0px;
  border:none;
  box-shadow: none;
}
@media screen and (max-width:800px){
  .LoginBox{
    margin:auto;
    padding-bottom:40px;
    width:85%;
  }
}
.LoginBoxInn{
  padding:0px;
  border:none;
}

.LoginBox dl dt{
  display:none;
}
.ptLayoutInn .LoginBox input.txt.size100p {
  display: block;
  margin-right: auto;
  margin-left:auto;
  padding:16px;
  width:100%;
  border: none;
  background-color: #F2F2F2 !important;
}


/* 以下、樋口、追加編集したCSS */

/* ログインボタン */
.BtM button.LoginBt{
    width: 100%;
    background-color: #fff;
    border: 3px solid #7AD64B;
    color: #7AD64B;
    border-radius: 50px;
    padding: 15px;
    margin-top: 12px;
}
.BtM a.reminderBt{
  color:  #7AD64B;
  border: none;
  background: transparent;
  box-shadow: none;
  font-weight: normal;
}

.login_det .BtM button.next::after ,
.login_det .BtM a.reminderBt.next::after{
    display: none;
}

@media screen and (max-width:540px){
  .BtM button.LoginBt{
    padding: 16px;
    font-weight: bold;
  }
  .BtM a.reminderBt{
    margin-top:16px;
  }
}


.login_det #main {
  width: 340px;
  margin: 0;
  margin-left: 40px;
}
.login_det #contents {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  height: calc(100vh - 40px);
}
.login_img_box {
  position: relative;
  width: 60%;
}
.login_img {
  width: 80%;
  max-width: 820px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.footer_icon {
  width: 168px;
  margin-left: 20px;
  position: absolute;
  top: -34px;
}

.login_det footer {
  position: relative;
  height: 40px;
  background-color: #7AD64B;
}

.login_det .mainTi {
  text-align: center;
  padding: 0;
}
@media screen and (max-width:1000px){
  .login_det #contents{
  flex-direction: column;
  }
  .login_det #main {
   margin: -30px 0 0;
   width: calc(100% - 20px);
  }
  .login_img_box {
    width: 100%;
  }
  .login_img {
    position: inherit;
    width: 100%;
    top: -48px;
    left: -13px;
    transform: none;
  }
  .footer_icon {
    width: 133px;
    top: -30px;
  }
  .login_det .mainTi p.mainTiInn span{
    font-size: 22px;
  }

}
